.footer {
    padding: 80px 0 100px;
    background-color: #245852;
    color: #fff;
}

.footer_img {
    width: 200px;
    height: 150px;
}


.footer_nav {
    font-weight: 600;
    font-size: 18px;
    line-height: 10px;
}

.footer_nav li:not(:last-child) {
    margin-bottom: 50px;
}

.footer_nav a {
    transition: opacity 0.2s ease;
}

.footer_nav a:hover {
    opacity: 0.8;
}


@media (max-width: 800px) {
    .footer_content {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
}